﻿.input-group-btn {
    vertical-align: top;
}
.form-bordered .form-group {
    border-bottom:unset;
}

iframe {
    overflow: hidden;
    display: block;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

a {
    cursor: pointer !important;
}
.dx-datagrid .dx-loadindicator {
    width: 48px;
    height: 48px;
}

.ui-dialog .ui-dialog-content {
    overflow: hidden;
}

.ui-tooltip {
    background: unset;
    background-color: #444;
    color: #FFF;
    opacity: 1 !important;
}

.chosen-container {
    width: 100% !important;
}

.modalPopup {
    top: 60px !important;
}

.ui-widget-overlay {
    opacity: .75;
    background: #000;
}

.modal-popup {
    margin-right: auto !important;
    margin-left: auto !important;
    right: auto !important;
    left: auto !important;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #454e59;
    font-size: 14px;
}

.background-consuman {
    background-color: #7326fe !important;
}

.input-group {
    width: 100%;
}

.input-group-btn {
    width: 0.1pt;
}

.block-options .btn {
    color: white !important;
}

.gray {
    font-family: unset !important;
}

.gray .ajax__tab_header {
    position: relative;
    padding-left: 5px;
    list-style: none outside none;
    display: inline-block;
}

.gray .ajax__tab {
    font-weight: 500;
    height: 34px !important;
    margin-right:10px;
}

.gray .ajax__scroll_none {
    overflow: inherit;
}

.gray .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab {
    color: rgb(153, 153, 153);
    
}

.gray .ajax__tab_active .ajax__tab_outer .ajax__tab_inner .ajax__tab_tab {
    color: rgb(0, 0, 0);
}

.gray .ajax__tab_header .ajax__tab_outer {
    padding: 8px 15px;
    border-bottom-color: transparent !important;
    border-radius: 4px 4px 0 0;
    border: 1px solid white;
    line-height: 1.1;
}

.gray .ajax__tab_header .ajax__tab_inner {
    line-height: 1.1;
    margin-top: 2px;
    padding-bottom: -5px;
}

.gray .ajax__tab_hover .ajax__tab_inner {

}

.gray .ajax__tab_hover .ajax__tab_outer {
    background-color: #F9F9F9;
    border-radius: 4px 4px 0 0;
    border: 1px solid #ddd;
}

.gray .ajax__tab_active .ajax__tab_outer {
    color: rgb(153, 153, 153);
    padding: 8px 15px;
    border-bottom-color: white;
    border-radius: 4px 4px 0 0;
    border: 1px solid #ddd;
}

.gray .ajax__tab_active .ajax__tab_inner {
    color: #000;
    
}

.gray .ajax__tab_body {
    border-top: 1px solid #ddd;
    padding: 16px 12px !important;
    position: relative;
    z-index: 11;
}

.ajax__validatorcallout_popup_table {
    left: -20px !important;
    top: 32px !important;
}

.ValidatorCalloutStyle .ajax__validatorcallout_popup_table {
    z-index: 9900;
}

.ValidatorCalloutStyle div,
.ValidatorCalloutStyle td {
    font-size: 11px;
    border: none;
    background-color: #333333;
    color: white;
}

.ValidatorCalloutStyle .ajax__validatorcallout_icon_cell {
    display: none;
}

    .ValidatorCalloutStyle .ajax__validatorcallout_icon_cell img {
        display: none;
    }

.ValidatorCalloutStyle .ajax__validatorcallout_close_button_cell img {
    display: none;
}

.ajax__validatorcallout_callout_arrow_cell_bottomleftpos, .ajax__validatorcallout_callout_arrow_cell_topleftpos {
    padding: 0px 0px 0px 20px !important;
}

.dx-datagrid-content .dx-datagrid-table .dx-row > td, .dx-datagrid-content .dx-datagrid-table .dx-row > tr > td {
    vertical-align: middle !important;
}


.ui-autocomplete-category {
    background-color: #7326fe !important;
    color: rgba(255, 255, 255, .8) !important;
    padding: 10px !important;
    font-weight: 600 !important;
}

.ui-autocomplete-loading {
    background: white url('/Images/buscadorLoad.gif') right center no-repeat;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    z-index: 10000000 !important;
}

* html .ui-autocomplete {
    height: 300px;
}

.ui-widget {
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

.pager-background {
    background-color: #f9f9f9;
    padding: 8px 0 5px;
    width: auto;
    border: 1px solid #ebeef2;
    border-top-width: 0;
}

.pager-background-small td {
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-top: 4px !important;
}

.DivUpdateProgress {
    width: 200px; /* adjust */
    height: 100px; /* adjust */
    top: 50%;
    left: 50%;
    margin-left: -100px; /* half of the width */
    margin-top: -50px; /* half of the height */
    position: fixed;
    text-align: center;
    border: 1px solid silver;
    background-color: white;
    z-index: 2147483647 !important;
    padding: 5px;
}

#page-container.sidebar-light #sidebar .sidebar-nav ul a {
    border-bottom: 1px solid #eaeaea;
}

.sidebar-nav ul a {
    border-bottom: 1px solid #353a4d;
}

.ui-dialog .ui-dialog-titlebar-close {
    width: 30px;
    height: 40px;
}

.swal2-popup {
    font-size: unset;
}

.table tfoot > tr > th, .table tfoot > tr > td {
    padding-top: 8px;
    padding-bottom: 8px;
}

.sidebar-title {
    padding: unset !important;
}

.bootstrap-datetimepicker-widget.dropdown-menu,
.daterangepicker.dropdown-menu {
    -webkit-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}

.elipsis {
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.table-small-header thead > tr > th {
    font-size: 14px;
}

.no-padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.ui-widget-overlay {
    position: fixed !important;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    background-color: #000 !important;
}

.rateit .rateit-selected {
    color: rgb(239, 197, 41) !important;
}

.rateit .rateit-hover {
    color: #5CAFDE !important;
}

.swal2-container {
    z-index: 10200 !important;
}

.modal-page {
    height: 85%;
}

.modal-content-page {
    height: 85%;
}

.modal-body-page {
    /* 100% = dialog height, 120px = header + footer */
    max-height: 85%;
    overflow-y: scroll;
}

.header-section {
    padding: 10px 0;
    color: white;
    font-size: 20px;
}
.navbar-form-custom {
    width: 240px;
}
#page-container.header-fixed-top #page-content {
    padding: 60px 10px 10px 10px;
}

.breadcrumb > .active {
    color: white;
}

.breadcrumb > li > a {
    color: #c09ffb;
}

#kanban {
    white-space: nowrap;
}

.list {
    border-radius: 8px;
    margin: 5px;
    background-color: rgba(192, 192, 192, 0.4);
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    width:33%;
}

.list-title {
    font-size: 16px;
    padding: 10px;
    padding-left: 30px;
    margin-bottom: -10px;
    font-weight: bold;
    cursor: pointer;
}

.scrollable-list {
    height: 300px;
    width: 80%;
}

.sortable-cards {
    min-height: 350px;
    width:100%;
}

.card {
    position: relative;
    background-color: white;
    box-sizing: border-box;
    padding: 10px 20px;
    margin: 10px;
    cursor: pointer;
}

.card-subject {
    padding-bottom: 5px;
    font-weight: bold;
}

.card-assignee {
    opacity: 0.6;
}

.card-priority {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 5px;
    width: 5px;
    border-radius: 2px;
    background: #86C285;
}

.priority-1 {
    background: #ADADAD;
}

.priority-2 {
    background: #86C285;
}

.priority-3 {
    background: #337ab7;
}

.priority-4 {
    background: #EDC578;
}

.containerGrid {
    flex: 1;
    display: flex;
    flex-direction: column;
    height: 50%;
    width: 97%;
    transition: box-shadow .3s;
    border-radius: 3px;
    transition: opacity 0.4s;
    background-color:white;
}

.containerGrid:hover {
    box-shadow: 0 0 51px rgba(33,33,33,.2);
    background-color: antiquewhite;
}

.circle-wr {
   height:50px;
   width:50px;
   background: #F16364;
   border-radius:50%;
   display:inline-block;
   color:white;
   font-size:45px;
   text-align:center;
   margin-top:12px;
   margin-left:5px;
   font-family: Calibri;
   float:left;
   line-height:50px;
}

.claims-text {
    color: black;
    font-family:Calibri;
    font-size:14px;
}

    .claims-text .claims-number {
        padding:5px;
        padding-top:5px;
        text-align:right;
    }

    .claims-text .claims-date {
        padding: 5px;
        padding-top: 5px;
        text-align: right;
        float:right;
        padding-right:5px;
    }

    .claims-text .claims-urgency {
        font-weight:bold;
        margin-left:10px;
        padding-left: 25px;
    }

    .claims-text .claims-asset {
        color:grey;
        font-weight: bold;
        margin-left: 10px;
        padding-left: 25px;
    }

    .claims-text .claims-state {
        font-weight: bold;
        margin-left: 10px;
        padding-left: 25px;
        padding-top:5px;
        position:absolute;
    }

/*
@media (prefers-color-scheme: dark) {
    .block {
        background: #2A2A2E;
    }

    #page-content {
        background-color: black;
    }

    #page-container.sidebar-light #sidebar {
        background-color: #474749;
    }

    .form-control {
        background-color: #474749;
        color: #959596;
        border: 1px solid #5A5A5C;
    }

    body {
        color: #959596;
    }

    #page-container.sidebar-light #sidebar .sidebar-nav a:hover, #page-container.sidebar-light #sidebar .sidebar-nav a:focus, #page-container.sidebar-light #sidebar .sidebar-nav a.active, #page-container.sidebar-light #sidebar .sidebar-nav a.open, #page-container.sidebar-light #sidebar .sidebar-nav li.active > a {
        color: #F9F9FA;
    }
}*/